 .u-section-1 {
  background-image: none;
  min-height: 29px;
}

.u-section-1 .u-list-1 {
  margin-top: 1px;
  margin-bottom: -47px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 27px;
  --gap: 1px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-list-item-6 {
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-list-item-7 {
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-gap: 1px 1px;
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
} .u-section-2 {
  background-image: url("images/IMG_6934.jpg");
  background-position: 50% 0%;
}

.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2 .u-group-1 {
  width: 466px;
  min-height: 193px;
  margin: 165px 0 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 117px;
    margin-right: 4px;
  }

  .u-section-2 .u-text-1 {
    width: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-group-1 {
    width: 388px;
    min-height: 208px;
    margin-top: 277px;
    margin-bottom: 36px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-2 .u-group-1 {
    width: 415px;
    margin-top: 95px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 66px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(45deg, #0ef1f1, #7400ff);
}

.u-section-3 .u-sheet-1 {
  min-height: 363px;
}

.u-section-3 .u-group-1 {
  width: 747px;
  min-height: 263px;
  margin: 50px auto -26px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 30px auto 0;
  padding: 11px 24px 11px 23px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    height: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-bottom: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 901px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-4 .u-image-1 {
  min-height: 412px;
  background-image: url("images/IMG_6872.JPG");
  background-position: 50% 6.11%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  min-height: 379px;
  background-image: url("images/IMG_20170928_0055171.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-image-3 {
  min-height: 791px;
  background-image: url("images/NanoCove_in_cove_colors.jpg");
  background-position: 67.22% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-group-1 {
  min-height: 242px;
  width: 386px;
  margin: 206px auto 0 -198px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-4 .u-image-1 {
    min-height: 340px;
  }

  .u-section-4 .u-image-2 {
    min-height: 313px;
  }

  .u-section-4 .u-image-3 {
    min-height: 652px;
  }

  .u-section-4 .u-btn-1 {
    height: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-4 .u-image-1 {
    min-height: 228px;
    background-position: 42.3% 6.11%;
  }

  .u-section-4 .u-image-2 {
    min-height: 271px;
  }

  .u-section-4 .u-image-3 {
    min-height: 499px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 138px;
    margin-left: -193px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 19px;
    padding-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1297px;
  }

  .u-section-4 .u-image-1 {
    min-height: 363px;
  }

  .u-section-4 .u-image-2 {
    min-height: 510px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 464px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -111px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-4 .u-image-1 {
    min-height: 229px;
  }

  .u-section-4 .u-image-2 {
    min-height: 321px;
  }

  .u-section-4 .u-image-3 {
    min-height: 292px;
  }

  .u-section-4 .u-group-1 {
    min-height: 264px;
    width: 240px;
    margin-top: -177px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 490px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-5 .u-image-1 {
  min-height: 400px;
  background-image: url("images/CCD1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-5 .u-image-1 {
    min-height: 285px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-5 .u-image-1 {
    min-height: 179px;
  }
} .u-section-6 {
  min-height: 66px;
}

.u-section-6 .u-sheet-1 {
  min-height: 705px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 auto 50px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 655px;
  background-image: url("images/ac346861a8e5e03a2731f77b92dea6201d2bcf9317a13c98e1de0ef8c0ef5e48c7c627ba056dd9dac9d1470db2aa3b81b86dfbc380c3eff182b90a_1280.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 318px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-6 .u-icon-1 {
    padding: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 66px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 414px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-image-1 {
    min-height: 621px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    min-height: 391px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 347px;
}

.u-section-7 .u-image-1 {
  width: 348px;
  height: 196px;
  margin: 102px 70px 0 auto;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: -248px 267px 0 70px;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 16px 488px 24px 70px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 104px;
    margin-right: 51px;
  }

  .u-section-7 .u-text-1 {
    width: 803px;
    margin-top: -249px;
    margin-right: 137px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 435px;
    margin-bottom: 33px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-7 .u-image-1 {
    width: 248px;
    height: 245px;
    margin-top: 102px;
    margin-right: 12px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
    margin-top: -297px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 272px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-7 .u-image-1 {
    width: 305px;
    height: 100px;
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -108px;
    margin-right: 305px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 22px;
    margin-bottom: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-7 .u-image-1 {
    height: 128px;
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: -200px;
    margin-right: 42px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 160px;
    margin-right: 0;
    margin-bottom: -37px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 319px;
}

.u-section-8 .u-text-1 {
  width: 704px;
  margin: 50px auto 0;
}

.u-section-8 .u-text-2 {
  width: 680px;
  margin: 33px auto 0;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
  min-height: 29px;
}

.u-section-9 .u-list-1 {
  margin-top: 1px;
  margin-bottom: -47px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 27px;
  --gap: 1px;
  grid-auto-columns: 100%;
}

.u-section-9 .u-list-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 0;
}

.u-section-9 .u-list-item-4 {
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 0;
}

.u-section-9 .u-list-item-5 {
  background-image: none;
}

.u-section-9 .u-container-layout-5 {
  padding: 0;
}

.u-section-9 .u-list-item-6 {
  background-image: none;
}

.u-section-9 .u-container-layout-6 {
  padding: 0;
}

.u-section-9 .u-list-item-7 {
  background-image: none;
}

.u-section-9 .u-container-layout-7 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-repeater-1 {
    grid-gap: 1px 1px;
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}